## moblin-meta 1.023

=== debian/changelog ===
moblin-meta (1.023) jaunty; urgency=low

  * Refreshed dependencies
  * Added system-config-printer-gnome to moblin

 -- Bill Filler <bill.filler@canonical.com>  Mon, 14 Sep 2009 15:22:00 -0400

moblin-meta (1.022) jaunty; urgency=low

  * Refreshed dependencies
  * Removed gstreamer0.10-ffmpeg from moblin-recommends
  * Removed gstreamer0.10-plugins-ugly from moblin-recommends

 -- Bill Filler <bill.filler@canonical.com>  Thu, 10 Sep 2009 22:29:54 -0400

moblin-meta (1.021) jaunty; urgency=low

  * Refreshed dependencies
  * Added gedit to moblin
  * Added ntp to moblin

 -- Bill Filler <bill.filler@canonical.com>  Fri, 04 Sep 2009 10:46:47 -0400

moblin-meta (1.020) jaunty; urgency=low

  * Refreshed dependencies
  * Added file-roller to moblin
  * Added update-notifier to moblin

 -- Bill Filler <bill.filler@canonical.com>  Mon, 31 Aug 2009 17:45:49 -0400

moblin-meta (1.019) jaunty; urgency=low

  * Refreshed dependencies
  * Added gnome-system-tools to moblin

 -- Bill Filler <bill.filler@canonical.com>  Wed, 26 Aug 2009 23:40:36 -0400

moblin-meta (1.018) jaunty; urgency=low

  * Refreshed dependencies
  * Added sun-java6-plugin to moblin-recommends
  * Refreshed dependencies
  * Added gstreamer0.10-alsa to moblin
  * Added gstreamer0.10-plugins-base-apps to moblin
  * Added gstreamer0.10-pulseaudio to moblin

 -- Bill Filler <bill.filler@canonical.com>  Wed, 26 Aug 2009 12:06:46 -0400

moblin-meta (1.017) jaunty; urgency=low

  * added anjal back in 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 24 Aug 2009 12:00:28 -0400

moblin-meta (1.016) jaunty; urgency=low

  * put back bcmwl-kernel-source and remove anjal as test 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 24 Aug 2009 11:08:41 -0400

moblin-meta (1.015) jaunty; urgency=low

  * test to remove bcmwl-kernel-source to try and fix build 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 24 Aug 2009 10:43:35 -0400

moblin-meta (1.014) jaunty; urgency=low

  * Refreshed dependencies
  * Added gnome-volume-control-pulse to moblin

 -- Chris Cheney <chris.cheney@canonical.com>  Fri, 21 Aug 2009 15:00:00 -0500

moblin-meta (1.013) jaunty; urgency=low

  * Refreshed dependencies
  * Added syncevolution to moblin

 -- Ying-Chun Liu (PaulLiu) <paul.liu@canonical.com>  Thu, 20 Aug 2009 19:22:05 +0000

moblin-meta (1.012) jaunty; urgency=low

  * Refreshed dependencies
  * Added adobe-flashplugin to moblin-recommends [i386 lpia]
  * Added evince to moblin
  * Added gnome-utils to moblin
  * Added openoffice.org-calc to moblin-recommends
  * Added openoffice.org-gnome to moblin-recommends
  * Added openoffice.org-impress to moblin-recommends
  * Added openoffice.org-writer to moblin-recommends
  * Added pulseaudio-esound-compat to moblin
  * Added pulseaudio-module-gconf to moblin-recommends
  * Added pulseaudio-module-hal to moblin-recommends
  * Added pulseaudio-module-x11 to moblin-recommends
  * Added xdg-user-dirs to moblin
  * Added xdg-user-dirs-gtk to moblin
  * Added xdg-utils to moblin-recommends

 -- Bill Filler <bill.filler@canonical.com>  Wed, 19 Aug 2009 00:27:52 -0400

moblin-meta (1.011) jaunty; urgency=low

  * Refreshed dependencies
  * Added acpi-support to moblin-recommends

 -- Michael Terry <michael.terry@canonical.com>  Mon, 17 Aug 2009 15:56:20 -0400

moblin-meta (1.010) jaunty; urgency=low

  * Refreshed dependencies
  * Added ubuntu-moblin-config to moblin
  * Removed ttf-arphic-uming from moblin-recommends
  * Refreshed dependencies
  * Added ttf-arphic-uming to moblin-recommends

 -- Bill Filler <bill.filler@canonical.com>  Thu, 23 Jul 2009 16:15:58 -0400

moblin-meta (1.009) jaunty; urgency=low

  * Refreshed dependencies
  * Added im-switch to moblin-recommends
  * Added scim to moblin-recommends
  * Added scim-bridge-client-gtk to moblin-recommends
  * Added scim-gtk2-immodule to moblin-recommends
  * Added ttf-arabeyes to moblin-recommends
  * Added ttf-arphic-uming to moblin-recommends
  * Added ttf-bitstream-vera to moblin
  * Added ttf-dejavu-core to moblin
  * Added ttf-freefont to moblin
  * Added ttf-indic-fonts-core to moblin-recommends
  * Added ttf-lao to moblin-recommends
  * Added ttf-sazanami-gothic to moblin-recommends
  * Added ttf-sazanami-mincho to moblin-recommends
  * Added ttf-thai-tlwg to moblin-recommends
  * Added ttf-unfonts-core to moblin-recommends
  * Added x-ttcidfont-conf to moblin

 -- Bill Filler <bill.filler@canonical.com>  Wed, 22 Jul 2009 17:43:56 -0400

moblin-meta (1.008) jaunty; urgency=low

  * Refreshed dependencies
  * Added anjal to moblin
  * Added bognor-regis to moblin
  * Added connman to moblin
  * Added libanerley0 to moblin
  * Added mojito to moblin
  * Added scim-bridge-agent to moblin
  * Removed connman-gnome from moblin

 -- Bill Filler <bill.filler@canonical.com>  Thu, 16 Jul 2009 12:00:41 -0400

moblin-meta (1.007) moblin-jaunty; urgency=low

  * Refreshed dependencies
  * Added bcmwl-kernel-source to moblin
  * Removed broadcom-wl from moblin

 -- Bill Filler <bill.filler@canonical.com>  Wed, 10 Jun 2009 10:18:56 -0400

moblin-meta (1.006) moblin-jaunty; urgency=low

  * Refreshed dependencies
  * Added apt-transport-https to moblin

 -- Bill Filler <bill.filler@canonical.com>  Fri, 05 Jun 2009 14:53:37 -0400

moblin-meta (1.005) moblin-jaunty; urgency=low

  * Refreshed dependencies
  * Added broadcom-wl to moblin

 -- Bill Filler <bill.filler@canonical.com>  Thu, 04 Jun 2009 23:32:57 -0400

moblin-meta (1.004) jaunty; urgency=low

  * Point this thing at the beta P3A.
  * Refreshed dependencies
  * Added empathy to moblin
  * Added gstreamer0.10-ffmpeg to moblin-recommends
  * Added gstreamer0.10-plugins-ugly to moblin-recommends
  * Added moblin-sample-content to moblin

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 29 May 2009 14:47:05 +0200

moblin-meta (1.003) jaunty; urgency=low

  * Refreshed dependencies
  * Added moblin-web-browser to moblin [amd64]
  * Added mutter-moblin to moblin [amd64]
  * Added pulseaudio to moblin


