=== debian/control ===
Source: moblin-meta
Section: metapackages
Priority: optional
Maintainer: Ubuntu Mobile Developers <ubuntu-mobile@lists.ubuntu.com>
Standards-Version: 3.7.3
Build-Depends: debhelper (>= 4), germinate (>= 0.42)

Package: ubuntu-moblin
Architecture: any
Depends: ${ubuntu-moblin:Depends}
Recommends: ${ubuntu-moblin:Recommends}
Description: The Ubuntu Moblin system
 This package depends on all of the packages in the Ubuntu Moblin system
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.
